## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
# For customization when using a Version Control System, please read the
# header note.
#Thu Jan 29 12:44:15 SAST 2026
sdk.dir=C\:\\Users\\Jakes\\AppData\\Local\\Android\\Sdk
